GET
/{orgId}/admin/{itemId}/creationStatusCheck the creation or upgrade status of a workflow item. The creation or upgrade status reflects the state of the item. The creation or upgrade status can be returned for the workflow item owner or users with access to the workflow item.
Query parameters
| Name | Type | Required |
|---|---|---|
token | string¦null |
Path parameters
| Name | Type | Required |
|---|---|---|
item | string | |
org | string |
Response status
| Status | Meaning | Description | Schema |
|---|---|---|---|
| 200 | OK | The item creation or upgrade status. | CreateItemResponse |
| 400 | Bad Request | error | WorkflowJsonExceptionDTO |
Examples
Request
# You can also use wget
curl -X GET '/{orgId}/admin/{itemId}/creationStatus' \
-H 'Authorization: Bearer <YOUR_TOKEN>'Response
{
"success": true,
"itemId": "string",
"status": "Executing",
"error": {
"message": "string",
"name": "UnableToDetermineHostingServer",
"details": [
"string"
]
}
}